Subject: Re: how to configure rsh daemon
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Date: Thu, 21 Nov 2002 11:18:09 -0800

Claudio Tamietto wrote:

> I need to run rsh from a non interactive script . I known i have to 
> configure the .rhosts file but i d'ont known the format,where to put 
> it and how to associate the local user whit the remote user. Can 
> someone tell me where to find some documentation on the web ?
> Thanks in advance.

I tend to use http://mirrors.ccs.neu.edu/cgi-bin/unixhelp/man-cgi

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/